## debian-games 2.4

=== debian/changelog ===
debian-games (2.4) unstable; urgency=medium

  * Move basic256 to education task.
  * Declare compliance with Debian Policy 4.2.0.
  * Add hyperrogue to finest games.
  * Remove finest-light binary package. Nowadays modern computers should be
    capable of running all free software games in Debian without restrictions.
  * New games:
     - fps: Suggested: crispy-doom
     - rogue: cataclysm-dda-sdl
     - strategy: gigalomania
     - puzzle: pushover

 -- Markus Koschany <apo@debian.org>  Fri, 03 Aug 2018 19:40:20 +0200
