=== debian/control ===
# This file is autogenerated. Do not edit!
Source: debian-games
Section: metapackages
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Markus Koschany <apo@debian.org>
Build-Depends-Indep: debhelper (>= 11), blends-dev (>= 0.6.92.1)
Standards-Version: 4.2.0
Homepage: https://blends.debian.org/games/tasks/
Vcs-Git: https://salsa.debian.org/blends-team/games.git
Vcs-Browser: https://salsa.debian.org/blends-team/games

Package: games-tasks
Architecture: all
Depends: tasksel
Description: Debian Games tasks for tasksel
 This package provides Debian Games tasks in tasksel.
 .
 These tasks are described in detail at
 https://blends.debian.org/games/tasks/

Package: games-all
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Recommends: games-finest
Suggests: games-adventure,
          games-arcade,
          games-board,
          games-c++-dev,
          games-card,
          games-chess,
          games-console,
          games-content-dev,
          games-education,
          games-emulator,
          games-fps,
          games-java-dev,
          games-minesweeper,
          games-mud,
          games-perl-dev,
          games-platform,
          games-programming,
          games-puzzle,
          games-python2-dev,
          games-python3-dev,
          games-racing,
          games-rogue,
          games-rpg,
          games-shootemup,
          games-simulation,
          games-sport,
          games-strategy,
          games-tetris,
          games-toys,
          games-typing
Description: Default selection of tasks for Debian Games
 This package is part of the Debian Games Pure Blend and installs all
 tasks for a default installation of this blend.

Package: games-adventure
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         games-tasks (= ${source:Version})
Recommends: beneath-a-steel-sky,
            bsdgames,
            drascula,
            fizmo-sdl2,
            flight-of-the-amazon-queen,
            freedink,
            frotz,
            gargoyle-free,
            instead,
            jzip,
            lure-of-the-temptress,
            onscripter,
            renpy-thequestion,
            rlvm,
            scottfree,
            scummvm,
            xsystem35,
            xzip,
            zoom-player
Suggests: fizmo-ncursesw,
          qtads,
          scummvm-tools,
          sludge-devkit,
          sludge-engine
Description: Debian's adventure games
 This metapackage will install adventure games, interpreter and engines.

Package: games-arcade
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         games-tasks (= ${source:Version})
Recommends: a7xpg,
            abe,
            airstrike,
            alienblaster,
            antigravitaattori,
            armagetronad,
            asylum,
            atanks,
            balder2d,
            ballerburg,
            barrage,
            bloboats,
            bouncy,
            briquolo,
            btanks,
            bubbros,
            bugsquish,
            bumprace,
            burgerspace,
            ceferino,
            chromium-bsu,
            circuslinux,
            criticalmass,
            cutemaze,
            dangen,
            defendguin,
            dodgindiamond2,
            epiphany,
            excellent-bifurcation,
            freedroid,
            freegish,
            fretsonfire,
            funguloids,
            funnyboat,
            garden-of-coloured-lights,
            gav,
            geki2,
            geki3,
            gltron,
            gravitation,
            gravitywars,
            gunroar,
            hannah,
            hedgewars,
            heroes,
            icebreaker,
            ii-esu,
            jmdlx,
            jumpnbump,
            jumpnbump-levels,
            ketm,
            kobodeluxe,
            komi,
            koules,
            krank,
            kraptor,
            late,
            lbreakout2,
            lierolibre,
            luola,
            madbomber,
            maelstrom,
            marsshooter,
            mirrormagic,
            moon-buggy,
            moon-lander,
            mousetrap,
            mrboom,
            mu-cade,
            netmaze,
            neverball,
            njam,
            noiz2sa,
            open-invaders,
            orbital-eunuchs-sniper,
            overgod,
            pacman,
            pangzero,
            parsec47,
            passage,
            penguin-command,
            performous,
            pianobooster,
            pinball,
            plee-the-bear,
            pong2,
            powermanga,
            projectl,
            rafkill,
            ri-li,
            rockdodger,
            rrootage,
            scorched3d,
            sdl-ball,
            snake4,
            solarwolf,
            sopwith,
            spacearyarya,
            spout,
            starfighter,
            starvoyager,
            supertransball2,
            supertux,
            tatan,
            tecnoballz,
            teeworlds,
            tenmado,
            titanion,
            tomatoes,
            torus-trooper,
            trackballs,
            transcend,
            triplane,
            tumiki-fighters,
            tuxmath,
            tuxpuck,
            tuxtype,
            val-and-rick,
            vectoroids,
            viruskiller,
            vor,
            warmux,
            wing,
            wizznic,
            wordwarvi,
            xbill,
            xblast-tnt,
            xgalaga,
            xgalaga++,
            xinv3d,
            xonix,
            xpilot-ng,
            xracer,
            xsoldier,
            xtron
Suggests: adanaxisgpl,
          bomberclone,
          efp,
          fofix,
          gnome-games,
          kdegames,
          mmpong-gl,
          monster-masher,
          mrrescue,
          netrek-client-cow,
          xevil,
          zatacka
Description: Debian's arcade games
 This metapackage will install arcade games.

Package: games-board
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         games-tasks (= ${source:Version})
Recommends: 3dchess,
            ace-of-penguins,
            biloba,
            brutalchess,
            bsdgames,
            cgoban,
            cl-reversi,
            colorcode,
            dossizola,
            el-ixir,
            fairymax,
            filler,
            fltk1.3-games,
            glaurung,
            gmchess,
            gnubg,
            gnuchess,
            gnudoq,
            gnugo,
            gpsshogi,
            grhino,
            gtkatlantic,
            gtkboard,
            hachu,
            hexxagon,
            jester,
            londonlaw,
            mah-jong,
            mancala,
            mgt,
            monopd,
            morris,
            nettoe,
            openyahtzee,
            peg-e,
            peg-solitaire,
            pegsolitaire,
            pente,
            pentobi,
            pgn-extract,
            phalanx,
            pioneers,
            qgo,
            quarry,
            ricochet,
            scid,
            sgf2dg,
            sjeng,
            tictactoe-ng,
            tourney-manager,
            uligo,
            xboard,
            xchain,
            xfrisk,
            xgammon,
            xmabacus,
            xmahjongg,
            xshogi,
            xvier
Suggests: eboard,
          gamazons,
          gbatnav,
          gnome-games,
          gnuminishogi,
          kdegames,
          pyscrabble,
          texlive-games
Description: Debian's board games
 This metapackage will install board games.

Package: games-c++-dev
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         games-tasks (= ${source:Version})
Recommends: chipmunk-dev,
            liballegro5-dev,
            libalure-dev,
            libalut-dev,
            libboost-all-dev,
            libbox2d-dev,
            libbullet-dev,
            libbulletml-dev,
            libclanlib-dev,
            libclaw-dev,
            libenet-dev,
            libflatzebra-dev,
            libfreetype6-dev,
            libgl1-mesa-dev,
            libglc-dev,
            libglew-dev,
            libglfw3-dev,
            libglu1-mesa-dev,
            libgphobos-dev,
            libirrlicht-dev,
            libjpeg-dev,
            libltdl-dev,
            libode-dev,
            libogg-dev,
            libogre-1.9-dev,
            libopenal-dev,
            libopenscenegraph-dev,
            libphysfs-dev,
            libpng-dev,
            libsdl2-dev,
            libsfml-dev,
            libtiff5-dev,
            libvorbis-dev,
            libxml2-dev
Suggests: 0ad,
          burgerspace,
          codeblocks,
          codelite,
          cube2,
          eclipse-cdt,
          freeorion,
          geany,
          glee-dev,
          libcegui-mk2-dev,
          libkxl0-dev,
          marsshooter,
          parsec47,
          torus-trooper,
          vim
Description: development of games in C/C++/D
 This metapackage will install a selection of suitable tools and packages to
 develop games in the C/C++ and D programming languages. Example games written
 in C/C++ and D are suggested.

Package: games-card
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         games-tasks (= ${source:Version})
Recommends: ace-of-penguins,
            aisleriot,
            dds,
            deal,
            dealer,
            gsalliere,
            holdingnuts,
            lmemory,
            openpref,
            pescetti,
            pokerth,
            pybridge,
            pysolfc,
            python-pydds,
            tenace,
            xmille,
            xpat2,
            xskat,
            xsol
Suggests: gnome-games,
          kdegames,
          yahtzeesharp
Description: Debian's card games
 This metapackage will install card games.

Package: games-chess
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         games-tasks (= ${source:Version})
Recommends: 3dchess,
            brutalchess,
            chessx,
            convert-pgn,
            dreamchess,
            eboard-extras-pack1,
            eleeye,
            fairymax,
            fruit,
            gameclock,
            glaurung,
            gmchess,
            gnuchess,
            gnuchess-book,
            hachu,
            hoichess,
            pgn-extract,
            pgn2web,
            phalanx,
            polyglot,
            pychess,
            scid,
            shogivar,
            sjaakii,
            sjeng,
            stockfish,
            tagua,
            toga2,
            tourney-manager,
            uci2wb,
            xboard,
            xshogi
Suggests: eboard,
          gnome-games,
          gnushogi,
          kdegames,
          texlive-games
Description: Debian's chess games
 This metapackage will install chess games and helper tools.

Package: games-console
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         games-tasks (= ${source:Version})
Recommends: aajm,
            an,
            angband,
            animals,
            asciijump,
            bastet,
            bombardier,
            bsdgames,
            cavezofphear,
            colossal-cave-adventure,
            crawl,
            curseofwar,
            empire,
            freesweep,
            gearhead,
            gnugo,
            greed,
            matanza,
            moria,
            nethack-console,
            netris,
            nettoe,
            ninvaders,
            nsnake,
            nudoku,
            ogamesim,
            omega-rpg,
            open-adventure,
            pacman4console,
            petris,
            piu-piu,
            robotfindskitten,
            slashem,
            sudoku,
            tetrinet-client,
            tint,
