## debian-games 2.5

=== debian/changelog ===
debian-games (2.5) unstable; urgency=medium

  * Add basic256 also to the programming task.
  * Add python3-fife to python3-dev. Remove python2-fife.
  * Add vitetris to console and tetris tasks.
  * Declare compliance with Debian Policy 4.2.1.
  * New games:
    - rogue: boohu.
    - tetris: galois
    - toys: hollywood and wallstreet.
    - chess: Suggest leela-zero and liblizzie-java.
    - strategy: naev.
  * Removed games or libraries: (Removed from Debian)
    - attal
    - convert-pgn
    - eboard-extras-pack1
    - eleeye
    - glee-dev
    - gmchess
    - mmpong-gl

 -- Markus Koschany <apo@debian.org>  Sat, 08 Dec 2018 19:53:24 +0100
