=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends-Indep: debhelper (>= 11), blends-dev (>= 0.6.92.1)
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://blends.debian.org/games/tasks/
 Vcs-Git: https://salsa.debian.org/blends-team/games.git
 Vcs-Browser: https://salsa.debian.org/blends-team/games
 
 Package: games-tasks
 Architecture: all
-Depends: tasksel
+Depends:
+ ${misc:Depends},
+ tasksel
 Description: Debian Games tasks for tasksel
  This package provides Debian Games tasks in tasksel.
  .
@@ -79,14 +81,14 @@
             rlvm,
             scottfree,
             scummvm,
+            sludge-devkit,
+            sludge-engine,
             xsystem35,
             xzip,
             zoom-player
 Suggests: fizmo-ncursesw,
           qtads,
-          scummvm-tools,
-          sludge-devkit,
-          sludge-engine
+          scummvm-tools
 Description: Debian's adventure games
  This metapackage will install adventure games, interpreter and engines.
 
@@ -107,6 +109,7 @@
             ballerburg,
             barrage,
             bloboats,
+            bomberclone,
             bouncy,
             briquolo,
             btanks,
@@ -133,7 +136,6 @@
             gav,
             geki2,
             geki3,
-            gltron,
             gravitation,
             gravitywars,
             gunroar,
@@ -159,10 +161,12 @@
             maelstrom,
             marsshooter,
             mirrormagic,
+            monster-masher,
             moon-buggy,
             moon-lander,
             mousetrap,
             mrboom,
+            mrrescue,
             mu-cade,
             netmaze,
             neverball,
@@ -231,14 +235,11 @@
             xsoldier,
             xtron
 Suggests: adanaxisgpl,
-          bomberclone,
           efp,
           fofix,
+          gltron,
           gnome-games,
           kdegames,
-          mmpong-gl,
-          monster-masher,
-          mrrescue,
           netrek-client-cow,
           xevil,
           zatacka
@@ -259,16 +260,19 @@
             cl-reversi,
             colorcode,
             dossizola,
+            eboard,
             el-ixir,
             fairymax,
             filler,
             fltk1.3-games,
+            gamazons,
+            gbatnav,
             glaurung,
-            gmchess,
             gnubg,
             gnuchess,
             gnudoq,
             gnugo,
+            gnuminishogi,
             gpsshogi,
             grhino,
             gtkatlantic,
@@ -309,11 +313,8 @@
             xmahjongg,
             xshogi,
             xvier
-Suggests: eboard,
-          gamazons,
-          gbatnav,
+Suggests: gmchess,
           gnome-games,
-          gnuminishogi,
           kdegames,
           pyscrabble,
           texlive-games
@@ -367,7 +368,6 @@
           eclipse-cdt,
           freeorion,
           geany,
-          glee-dev,
           libcegui-mk2-dev,
           libkxl0-dev,
           marsshooter,
@@ -386,7 +386,6 @@
          games-tasks (= ${source:Version})
 Recommends: ace-of-penguins,
             aisleriot,
-            dds,
             deal,
             dealer,
             gsalliere,
@@ -397,14 +396,15 @@
             pokerth,
             pybridge,
             pysolfc,
-            python-pydds,
-            tenace,
             xmille,
             xpat2,
             xskat,
             xsol
-Suggests: gnome-games,
+Suggests: dds,
+          gnome-games,
           kdegames,
+          python-pydds,
+          tenace,
           yahtzeesharp
 Description: Debian's card games
  This metapackage will install card games.
@@ -417,17 +417,15 @@
 Recommends: 3dchess,
             brutalchess,
             chessx,
-            convert-pgn,
             dreamchess,
-            eboard-extras-pack1,
-            eleeye,
+            eboard,
             fairymax,
             fruit,
             gameclock,
             glaurung,
-            gmchess,
             gnuchess,
             gnuchess-book,
+            gnushogi,
             hachu,
             hoichess,
             pgn-extract,
@@ -446,10 +444,10 @@
             uci2wb,
             xboard,
             xshogi
-Suggests: eboard,
-          gnome-games,
-          gnushogi,
+Suggests: gnome-games,
           kdegames,
+          leela-zero,
+          liblizzie-java,
           texlive-games
 Description: Debian's chess games
  This metapackage will install chess games and helper tools.
@@ -475,9 +473,9 @@
             freesweep,
             gearhead,
             gnugo,
+            gnuminishogi,
             greed,
             matanza,
-            moria,
             nethack-console,
             netris,
             nettoe,
@@ -495,3 +493,6 @@
             sudoku,
             tetrinet-client,
             tint,
+            tintin++,
+            vitetris,
+            zivot
