## debian-games 2.6

=== debian/changelog ===
debian-games (2.6) unstable; urgency=medium

  * games-tasks: Depend on ${misc:Depends}
  * board: Remove gmchess from board task too.
  * Remove eclipse related packages because the Eclipse IDE was removed from
    Debian.
  * Update the blacklist
  * New games: python3-dev: Suggest python3-minecraftpi.
    - puzzle: lix
    - chess: jerry
    - chess: fathom
    - chess: ethereal-chess
    - emulator: blastem
  * Switch to compat level 12.
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Sun, 10 Feb 2019 14:13:56 +0100
