=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
-Build-Depends-Indep: debhelper (>= 11), blends-dev (>= 0.6.92.1)
-Standards-Version: 4.2.1
+Build-Depends-Indep: debhelper (>= 12), blends-dev (>= 0.6.92.1)
+Standards-Version: 4.3.0
 Homepage: https://blends.debian.org/games/tasks/
 Vcs-Git: https://salsa.debian.org/blends-team/games.git
 Vcs-Browser: https://salsa.debian.org/blends-team/games
@@ -136,6 +136,7 @@
             gav,
             geki2,
             geki3,
+            gltron,
             gravitation,
             gravitywars,
             gunroar,
@@ -233,16 +234,15 @@
             xpilot-ng,
             xracer,
             xsoldier,
-            xtron
+            xtron,
+            zatacka
 Suggests: adanaxisgpl,
           efp,
           fofix,
-          gltron,
           gnome-games,
           kdegames,
           netrek-client-cow,
-          xevil,
-          zatacka
+          xevil
 Description: Debian's arcade games
  This metapackage will install arcade games.
 
@@ -273,7 +273,6 @@
             gnudoq,
             gnugo,
             gnuminishogi,
-            gpsshogi,
             grhino,
             gtkatlantic,
             gtkboard,
@@ -313,8 +312,8 @@
             xmahjongg,
             xshogi,
             xvier
-Suggests: gmchess,
-          gnome-games,
+Suggests: gnome-games,
+          gpsshogi,
           kdegames,
           pyscrabble,
           texlive-games
@@ -365,7 +364,6 @@
           codeblocks,
           codelite,
           cube2,
-          eclipse-cdt,
           freeorion,
           geany,
           libcegui-mk2-dev,
@@ -396,6 +394,7 @@
             pokerth,
             pybridge,
             pysolfc,
+            tenace,
             xmille,
             xpat2,
             xskat,
@@ -404,7 +403,6 @@
           gnome-games,
           kdegames,
           python-pydds,
-          tenace,
           yahtzeesharp
 Description: Debian's card games
  This metapackage will install card games.
@@ -419,6 +417,7 @@
             chessx,
             dreamchess,
             eboard,
+            ethereal-chess,
             fairymax,
             fruit,
             gameclock,
@@ -428,6 +427,7 @@
             gnushogi,
             hachu,
             hoichess,
+            jerry,
             pgn-extract,
             pgn2web,
             phalanx,
@@ -444,7 +444,8 @@
             uci2wb,
             xboard,
             xshogi
-Suggests: gnome-games,
+Suggests: fathom,
+          gnome-games,
           kdegames,
           leela-zero,
           liblizzie-java,
@@ -476,6 +477,7 @@
             gnuminishogi,
             greed,
             matanza,
+            moria,
             nethack-console,
             netris,
             nettoe,
@@ -493,6 +495,3 @@
             sudoku,
             tetrinet-client,
             tint,
-            tintin++,
-            vitetris,
-            zivot
