## debian-games 2.6pureos1

=== debian/changelog ===
debian-games (2.6pureos1) green; urgency=medium

  * Fork for PureOS:
    + Set PureOS Maintainers as maintainer,
      leaving original as XSBC-Original-Maintainer.
    + Drop uploaders (package is team-maintained for PureOS).
    + Replace Vcs-* fields.
    + Add git-buildpackage config:
      - Set branches.
      - Use purism/* namespace for release tags.
      - Sign tags.
    + Rewrite README.source.
  * Relax to suggest (not depend on) simutrans: License too vague for FSF.
    Closes: PureOS:T62.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 May 2019 16:40:42 +0200
