=== debian/control ===
--- 
+++ 
@@ -387,7 +387,6 @@
             deal,
             dealer,
             gsalliere,
-            holdingnuts,
             lmemory,
             openpref,
             pescetti,
@@ -401,6 +400,7 @@
             xsol
 Suggests: dds,
           gnome-games,
+          holdingnuts,
           kdegames,
           python-pydds,
           yahtzeesharp
