## debian-games 3

=== debian/changelog ===
debian-games (3) unstable; urgency=medium

  * Suggest Netbeans, cuyo and holdingnuts because they will not be part of
    Debian 10 "Buster".

 -- Markus Koschany <apo@debian.org>  Mon, 20 May 2019 00:01:59 +0200
