## debian-games 3+nmu1

=== debian/changelog ===
debian-games (3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:13:53 +0800
