## debian-games 3.1

=== debian/changelog ===
debian-games (3.1) unstable; urgency=medium

  * Drop python2-dev package because Python 2 will be removed from Debian.
    (Closes: #945632)
  * Declare compliance with Debian Policy 4.4.1.
  * Removed games: (Removed from Debian)
    - arcade/shootemup: balder2d
    - arcade: bubbros
    - arcade/shootemup: defendguin
    - puzzle/board: gnudoq
    - board: gpsshogi
    - card: holdingnuts
    - puzzle: magicor
    - card: pybridge
    - puzzle: pynagram
    - board: pyscrabble
    - typing: speedpad
    - board: tictactoe-ng
    - puzzle: xword
    - console: zivot
  * New games or engines:
    - chess: suggest crazywa
    - adventure: add glulxe
    - platform/arcade: add pekka-kana-2
    - simulation: suggest pmars
    - console/tetris: add termtris
    - toys: add tfortune and tfortunes
    - toys: add xsnow

 -- Markus Koschany <apo@debian.org>  Tue, 17 Dec 2019 02:08:26 +0100
