=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
-Build-Depends-Indep: debhelper (>= 12), blends-dev (>= 0.6.92.1)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), blends-dev (>= 0.6.92.1)
+Standards-Version: 4.4.1
 Homepage: https://blends.debian.org/games/tasks/
 Vcs-Git: https://salsa.debian.org/blends-team/games.git
 Vcs-Browser: https://salsa.debian.org/blends-team/games
@@ -44,7 +44,6 @@
           games-platform,
           games-programming,
           games-puzzle,
-          games-python2-dev,
           games-python3-dev,
           games-racing,
           games-rogue,
@@ -77,6 +76,7 @@
             jzip,
             lure-of-the-temptress,
             onscripter,
+            qtads,
             renpy-thequestion,
             rlvm,
             scottfree,
@@ -87,7 +87,7 @@
             xzip,
             zoom-player
 Suggests: fizmo-ncursesw,
-          qtads,
+          glulxe,
           scummvm-tools
 Description: Debian's adventure games
  This metapackage will install adventure games, interpreter and engines.
@@ -105,7 +105,6 @@
             armagetronad,
             asylum,
             atanks,
-            balder2d,
             ballerburg,
             barrage,
             bloboats,
@@ -113,7 +112,6 @@
             bouncy,
             briquolo,
             btanks,
-            bubbros,
             bugsquish,
             bumprace,
             burgerspace,
@@ -123,7 +121,6 @@
             criticalmass,
             cutemaze,
             dangen,
-            defendguin,
             dodgindiamond2,
             epiphany,
             excellent-bifurcation,
@@ -145,7 +142,6 @@
             heroes,
             icebreaker,
             ii-esu,
-            jmdlx,
             jumpnbump,
             jumpnbump-levels,
             ketm,
@@ -180,6 +176,7 @@
             pangzero,
             parsec47,
             passage,
+            pekka-kana-2,
             penguin-command,
             performous,
             pianobooster,
@@ -240,6 +237,7 @@
           efp,
           fofix,
           gnome-games,
+          jmdlx,
           kdegames,
           netrek-client-cow,
           xevil
@@ -270,7 +268,6 @@
             glaurung,
             gnubg,
             gnuchess,
-            gnudoq,
             gnugo,
             gnuminishogi,
             grhino,
@@ -301,7 +298,6 @@
             scid,
             sgf2dg,
             sjeng,
-            tictactoe-ng,
             tourney-manager,
             uligo,
             xboard,
@@ -313,9 +309,7 @@
             xshogi,
             xvier
 Suggests: gnome-games,
-          gpsshogi,
           kdegames,
-          pyscrabble,
           texlive-games
 Description: Debian's board games
  This metapackage will install board games.
@@ -333,6 +327,7 @@
             libbox2d-dev,
             libbullet-dev,
             libbulletml-dev,
+            libcegui-mk2-dev,
             libclanlib-dev,
             libclaw-dev,
             libenet-dev,
@@ -366,7 +361,6 @@
           cube2,
           freeorion,
           geany,
-          libcegui-mk2-dev,
           libkxl0-dev,
           marsshooter,
           parsec47,
@@ -391,7 +385,6 @@
             openpref,
             pescetti,
             pokerth,
-            pybridge,
             pysolfc,
             tenace,
             xmille,
@@ -400,7 +393,6 @@
             xsol
 Suggests: dds,
           gnome-games,
-          holdingnuts,
           kdegames,
           python-pydds,
           yahtzeesharp
@@ -420,7 +412,6 @@
             ethereal-chess,
             fairymax,
             fruit,
-            gameclock,
             glaurung,
             gnuchess,
             gnuchess-book,
@@ -444,7 +435,9 @@
             uci2wb,
             xboard,
             xshogi
-Suggests: fathom,
+Suggests: crazywa,
+          fathom,
+          gameclock,
           gnome-games,
           kdegames,
           leela-zero,
@@ -458,13 +451,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          games-tasks (= ${source:Version})
-Recommends: aajm,
-            an,
+Recommends: an,
             angband,
             animals,
             asciijump,
             bastet,
-            bombardier,
             bsdgames,
             cavezofphear,
             colossal-cave-adventure,
@@ -495,3 +486,10 @@
             sudoku,
             tetrinet-client,
             tint,
+            tintin++,
+            vitetris
+Suggests: aajm,
+          bombardier,
+          termtris
+Description: Debian's console games
+ This metapackage will install text console games designed to be used via a
