## debian-games 3.2

=== debian/changelog ===
debian-games (3.2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.0.
  * Switch to debhelper-compat = 13.
  * New games or engines:
    - puzzle,console: 2048
    - adventure: dmagnetic
    - chess: fairy-stockfish
    - toys: macopix
    - console,typing: pacvim
    - adventure: sdlfrotz
    - arcade: vonsh
  * Removed games: (removed from Debian)
    - puzzle: 4digits
    - card: dds
    - platform: ffrenzy
    - puzzle: freevial
    - chess: gameclock
    - board: londonlaw
    - toys: macopix-gtk2
    - mud: mudlet
    - education, puzzle: pysycache
    - card: python-pydds
    - strategy: slingshot
    - board: uligo
    - arcade: xpilot-ng

 -- Markus Koschany <apo@debian.org>  Tue, 13 Oct 2020 11:28:42 +0200
