=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
-Build-Depends: debhelper-compat (= 12), blends-dev (>= 0.6.92.1)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), blends-dev (>= 0.6.92.1)
+Standards-Version: 4.5.0
 Homepage: https://blends.debian.org/games/tasks/
 Vcs-Git: https://salsa.debian.org/blends-team/games.git
 Vcs-Browser: https://salsa.debian.org/blends-team/games
@@ -66,28 +66,30 @@
          games-tasks (= ${source:Version})
 Recommends: beneath-a-steel-sky,
             bsdgames,
+            dmagnetic,
             drascula,
             fizmo-sdl2,
             flight-of-the-amazon-queen,
             freedink,
             frotz,
             gargoyle-free,
+            glulxe,
             instead,
             jzip,
             lure-of-the-temptress,
             onscripter,
             qtads,
-            renpy-thequestion,
             rlvm,
             scottfree,
             scummvm,
+            sdlfrotz,
             sludge-devkit,
             sludge-engine,
             xsystem35,
             xzip,
             zoom-player
 Suggests: fizmo-ncursesw,
-          glulxe,
+          renpy-thequestion,
           scummvm-tools
 Description: Debian's adventure games
  This metapackage will install adventure games, interpreter and engines.
@@ -126,7 +128,6 @@
             excellent-bifurcation,
             freedroid,
             freegish,
-            fretsonfire,
             funguloids,
             funnyboat,
             garden-of-coloured-lights,
@@ -195,7 +196,6 @@
             solarwolf,
             sopwith,
             spacearyarya,
-            spout,
             starfighter,
             starvoyager,
             supertransball2,
@@ -211,36 +211,38 @@
             transcend,
             triplane,
             tumiki-fighters,
-            tuxmath,
             tuxpuck,
-            tuxtype,
             val-and-rick,
             vectoroids,
             viruskiller,
+            vonsh,
             vor,
             warmux,
             wing,
             wizznic,
             wordwarvi,
             xbill,
-            xblast-tnt,
+            xevil,
             xgalaga,
             xgalaga++,
             xinv3d,
             xonix,
-            xpilot-ng,
             xracer,
             xsoldier,
-            xtron,
             zatacka
 Suggests: adanaxisgpl,
           efp,
           fofix,
+          fretsonfire,
           gnome-games,
           jmdlx,
           kdegames,
           netrek-client-cow,
-          xevil
+          spout,
+          tuxmath,
+          tuxtype,
+          xblast-tnt,
+          xtron
 Description: Debian's arcade games
  This metapackage will install arcade games.
 
@@ -272,11 +274,9 @@
             gnuminishogi,
             grhino,
             gtkatlantic,
-            gtkboard,
             hachu,
             hexxagon,
             jester,
-            londonlaw,
             mah-jong,
             mancala,
             mgt,
@@ -299,7 +299,6 @@
             sgf2dg,
             sjeng,
             tourney-manager,
-            uligo,
             xboard,
             xchain,
             xfrisk,
@@ -309,6 +308,7 @@
             xshogi,
             xvier
 Suggests: gnome-games,
+          gtkboard,
           kdegames,
           texlive-games
 Description: Debian's board games
@@ -391,10 +391,8 @@
             xpat2,
             xskat,
             xsol
-Suggests: dds,
-          gnome-games,
+Suggests: gnome-games,
           kdegames,
-          python-pydds,
           yahtzeesharp
 Description: Debian's card games
  This metapackage will install card games.
@@ -410,6 +408,7 @@
             dreamchess,
             eboard,
             ethereal-chess,
+            fairy-stockfish,
             fairymax,
             fruit,
             glaurung,
@@ -437,7 +436,6 @@
             xshogi
 Suggests: crazywa,
           fathom,
-          gameclock,
           gnome-games,
           kdegames,
           leela-zero,
@@ -451,13 +449,14 @@
 Architecture: all
 Depends: ${misc:Depends},
          games-tasks (= ${source:Version})
-Recommends: an,
+Recommends: 2048,
+            an,
             angband,
             animals,
             asciijump,
             bastet,
+            bombardier,
             bsdgames,
-            cavezofphear,
             colossal-cave-adventure,
             crawl,
             curseofwar,
@@ -469,7 +468,6 @@
             greed,
             matanza,
             moria,
-            nethack-console,
             netris,
             nettoe,
             ninvaders,
@@ -479,6 +477,7 @@
             omega-rpg,
             open-adventure,
             pacman4console,
+            pacvim,
             petris,
             piu-piu,
             robotfindskitten,
@@ -489,7 +488,8 @@
             tintin++,
             vitetris
 Suggests: aajm,
-          bombardier,
+          cavezofphear,
+          nethack-console,
           termtris
 Description: Debian's console games
  This metapackage will install text console games designed to be used via a
