## debian-games 3.3

=== debian/changelog ===
debian-games (3.3) unstable; urgency=medium

  * arcade: Remove fofix from Suggests.
  * java-dev: Remove netbeans. Removed from Debian.
  * Declare compliance with Debian Policy 4.5.1.
  * Migrate to udd-mirror.debian.net.
    Thanks to Asheesh Laroia for the patch. (Closes: #976060, 980922)
  * New games:
    - rpg: gm-assistant
    - content-dev: goverlay
    - chess: gpsshogi
    - chess: gpsshogi-viewer
    - tetris: gtetrinet
    - strategy: ironseed
    - board: kgames
    - rpg: openmw
    - rpg: openmw-cs
    - arcarde: pinball-table-gnu
    - arcade: pinball-table-hurd
    - puzzle: puzzle-jigsaw
    - puzzle: sudoku-solver
    - console: trader
  * Update the blacklist and add braillefont, nethack-qt, ironseed-data,
    ktuberling-data, minigalaxy, because it is not a game and it is only able to
    download games from G.O.G.

 -- Markus Koschany <apo@debian.org>  Fri, 19 Feb 2021 01:29:47 +0100
