=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends: debhelper-compat (= 13), blends-dev (>= 0.6.92.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://blends.debian.org/games/tasks/
 Vcs-Git: https://salsa.debian.org/blends-team/games.git
 Vcs-Browser: https://salsa.debian.org/blends-team/games
@@ -182,6 +182,8 @@
             performous,
             pianobooster,
             pinball,
+            pinball-table-gnu,
+            pinball-table-hurd,
             plee-the-bear,
             pong2,
             powermanga,
@@ -211,7 +213,9 @@
             transcend,
             triplane,
             tumiki-fighters,
+            tuxmath,
             tuxpuck,
+            tuxtype,
             val-and-rick,
             vectoroids,
             viruskiller,
@@ -222,6 +226,7 @@
             wizznic,
             wordwarvi,
             xbill,
+            xblast-tnt,
             xevil,
             xgalaga,
             xgalaga++,
@@ -229,20 +234,16 @@
             xonix,
             xracer,
             xsoldier,
+            xtron,
             zatacka
 Suggests: adanaxisgpl,
           efp,
-          fofix,
           fretsonfire,
           gnome-games,
           jmdlx,
           kdegames,
           netrek-client-cow,
-          spout,
-          tuxmath,
-          tuxtype,
-          xblast-tnt,
-          xtron
+          spout
 Description: Debian's arcade games
  This metapackage will install arcade games.
 
@@ -274,9 +275,11 @@
             gnuminishogi,
             grhino,
             gtkatlantic,
+            gtkboard,
             hachu,
             hexxagon,
             jester,
+            kgames,
             mah-jong,
             mancala,
             mgt,
@@ -308,7 +311,6 @@
             xshogi,
             xvier
 Suggests: gnome-games,
-          gtkboard,
           kdegames,
           texlive-games
 Description: Debian's board games
@@ -417,7 +419,6 @@
             gnushogi,
             hachu,
             hoichess,
-            jerry,
             pgn-extract,
             pgn2web,
             phalanx,
@@ -437,6 +438,9 @@
 Suggests: crazywa,
           fathom,
           gnome-games,
+          gpsshogi,
+          gpsshogi-viewer,
+          jerry,
           kdegames,
           leela-zero,
           liblizzie-java,
@@ -457,6 +461,7 @@
             bastet,
             bombardier,
             bsdgames,
+            cavezofphear,
             colossal-cave-adventure,
             crawl,
             curseofwar,
@@ -468,6 +473,7 @@
             greed,
             matanza,
             moria,
+            nethack-console,
             netris,
             nettoe,
             ninvaders,
@@ -486,10 +492,6 @@
             tetrinet-client,
             tint,
             tintin++,
+            trader,
             vitetris
 Suggests: aajm,
-          cavezofphear,
-          nethack-console,
-          termtris
-Description: Debian's console games
- This metapackage will install text console games designed to be used via a
