## debian-games 4

=== debian/changelog ===
debian-games (4) unstable; urgency=medium

  * Update the blacklist
  * New games:
    - puzzle: chroma
    - console,toys: cbonsai
  * Removed games or tools: (removed from Debian)
    - adanaxisgpl
    - aajm
    - jmdlx
    - fretsonfire
    - kiki-the-nano-bot
    - jerry
    - ninja-ide
    - python3-pyqt4.qtopengl

 -- Markus Koschany <apo@debian.org>  Sun, 04 Jul 2021 08:50:03 +0200
