## debian-games 5

=== debian/changelog ===
debian-games (5) unstable; urgency=medium

  [ Andreas Tille ]
  * Build-Depends: Drop versioned constraint on blends-dev.

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 4.6.2.
  * New games:
    - puzzle: chromono, explosive-c4, parolottero
    - console: chroma-curses, nbsdgames, tty-solitaire
    - platform: davegnukem
    - fps: dsda-doom, ktx, mvdsv, woof-doom
    - emulator: yuzu
    - tetris: ghextris
    - arcard: lbreakouthd
    - toys: pipes-sh
  * Removed games: (removed from Debian)
    - education: childsplay, gcompris
    - rpg: ember
    - puzzle: gnubik
    - emulator: higan
    - arcade: monster-masher
    - strategy: snowballz
    - c++-dev: libogre-1.9-dev
  * Update the blacklist

 -- Markus Koschany <apo@debian.org>  Sat, 06 May 2023 23:13:53 +0200
