=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
-Build-Depends: debhelper-compat (= 13), blends-dev (>= 0.6.92.1)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), blends-dev
+Standards-Version: 4.6.2
 Homepage: https://blends.debian.org/games/tasks/
 Vcs-Git: https://salsa.debian.org/blends-team/games.git
 Vcs-Browser: https://salsa.debian.org/blends-team/games
@@ -78,7 +78,7 @@
             jzip,
             lure-of-the-temptress,
             onscripter,
-            qtads,
+            renpy-thequestion,
             rlvm,
             scottfree,
             scummvm,
@@ -89,7 +89,7 @@
             xzip,
             zoom-player
 Suggests: fizmo-ncursesw,
-          renpy-thequestion,
+          qtads,
           scummvm-tools
 Description: Debian's adventure games
  This metapackage will install adventure games, interpreter and engines.
@@ -128,7 +128,6 @@
             excellent-bifurcation,
             freedroid,
             freegish,
-            funguloids,
             funnyboat,
             garden-of-coloured-lights,
             gav,
@@ -153,13 +152,13 @@
             kraptor,
             late,
             lbreakout2,
+            lbreakouthd,
             lierolibre,
             luola,
             madbomber,
             maelstrom,
             marsshooter,
             mirrormagic,
-            monster-masher,
             moon-buggy,
             moon-lander,
             mousetrap,
@@ -236,11 +235,9 @@
             xsoldier,
             xtron,
             zatacka
-Suggests: adanaxisgpl,
-          efp,
-          fretsonfire,
+Suggests: efp,
+          funguloids,
           gnome-games,
-          jmdlx,
           kdegames,
           netrek-client-cow,
           spout
@@ -346,7 +343,6 @@
             libltdl-dev,
             libode-dev,
             libogg-dev,
-            libogre-1.9-dev,
             libopenal-dev,
             libopenscenegraph-dev,
             libphysfs-dev,
@@ -387,7 +383,6 @@
             openpref,
             pescetti,
             pokerth,
-            pysolfc,
             tenace,
             xmille,
             xpat2,
@@ -395,6 +390,7 @@
             xsol
 Suggests: gnome-games,
           kdegames,
+          pysolfc,
           yahtzeesharp
 Description: Debian's card games
  This metapackage will install card games.
@@ -412,11 +408,12 @@
             ethereal-chess,
             fairy-stockfish,
             fairymax,
-            fruit,
             glaurung,
             gnuchess,
             gnuchess-book,
             gnushogi,
+            gpsshogi,
+            gpsshogi-viewer,
             hachu,
             hoichess,
             pgn-extract,
@@ -437,10 +434,8 @@
             xshogi
 Suggests: crazywa,
           fathom,
+          fruit,
           gnome-games,
-          gpsshogi,
-          gpsshogi-viewer,
-          jerry,
           kdegames,
           leela-zero,
           liblizzie-java,
@@ -462,6 +457,8 @@
             bombardier,
             bsdgames,
             cavezofphear,
+            cbonsai,
+            chroma-curses,
             colossal-cave-adventure,
             crawl,
             curseofwar,
@@ -473,6 +470,7 @@
             greed,
             matanza,
             moria,
+            nbsdgames,
             nethack-console,
             netris,
             nettoe,
@@ -493,5 +491,7 @@
             tint,
             tintin++,
             trader,
+            tty-solitaire,
             vitetris
-Suggests: aajm,
+Suggests: termtris
+Description: Debian's console games
